b_1 = 97.9206101073
mu_c = 0.274144143325
A = 19.813648342
shape = 3.52478199081
tau = 124.084623488
Ter = 449.88633634
s_r = 319.244673144
Gsquare = 21.7625225066
ID = "SMRI1verum"
best_statisic = 21.7625225066